## ringdove 2

=== debian/changelog ===
ringdove (2) unstable; urgency=medium

  * move to Ringdove subgroup on salsa
  * upload source-only to allow migration to testing

 -- Bdale Garbee <bdale@gag.com>  Sat, 17 Feb 2024 13:40:37 -0700

ringdove (1) unstable; urgency=medium

  * Created this meta-package to allow easy installation of the entire
    Ringdove EDA suite, all of which is already packages in Debian.

 -- Bdale Garbee <bdale@gag.com>  Fri, 26 Jan 2024 10:40:20 -0700
