=== debian/control ===
Source: ringdove
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: http://www.repo.hu/projects/ringdove/
Vcs-Browser: https://salsa.debian.org/electronics-team/ringdove-eda/ringdove
Vcs-Git: https://salsa.debian.org/electronics-team/ringdove-eda/ringdove.git

Package: ringdove
Architecture: all
Multi-Arch: foreign
Depends: sch-rnd, pcb-rnd, route-rnd, camv-rnd, ${misc:Depends}
Description: Electronics Design Automation (EDA) tool suite
 Ringdove EDA is a free/open source electronics design automation suite
 that offers a schematics editor, PCB editor, and gerber/excellon viewer.
 .
 Ringdove uses a modular, toolkit approach with stand-alone tools that fit
 well in a UNIXy workflow, including command line invocation for automating
 tasks, and support for user scripted extensions in a dozen scripting
 languages.
 .
 This package is a meta-package that depends on the individual tools to
 make them easy to install all at once.
